Bug 1314573 - console-setup-1.140 is available
console-setup-1.140 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: console-setup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 19:11 EST by Upstream Release Monitoring
Modified: 2016-03-29 06:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: console-setup-1.140-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 06:08:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.138 (#1314573) (951 bytes, patch)
2016-03-03 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.79 KB, patch)
2016-03-12 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.79 KB, patch)
2016-03-22 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-03 19:11:03 EST
Latest upstream release: 1.138
Current version/release in rawhide: 1.137-1.fc25
URL: http://packages.debian.org/console-setup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-03 19:11:23 EST
Created attachment 1132967 [details]
[patch] Update to 1.138 (#1314573)
Comment 2 Upstream Release Monitoring 2016-03-03 19:15:39 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13219550
Comment 3 Upstream Release Monitoring 2016-03-12 19:12:01 EST
Latest upstream release: 1.139
Current version/release in rawhide: 1.137-1.fc25
URL: http://packages.debian.org/console-setup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-12 19:12:15 EST
Patching or scratch build for console-setup and version 1.137 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-12 19:12:17 EST
Created attachment 1135742 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-12 19:12:18 EST
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-03-22 20:11:17 EDT
Latest upstream release: 1.140
Current version/release in rawhide: 1.137-1.fc25
URL: http://packages.debian.org/console-setup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/339/
Comment 8 Upstream Release Monitoring 2016-03-22 20:11:31 EDT
Patching or scratch build for console-setup and version 1.137 FAILED.
See for details
Comment 9 Upstream Release Monitoring 2016-03-22 20:11:32 EDT
Created attachment 1139278 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-03-22 20:11:34 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-03-29 05:22:16 EDT
vcrhonek's console-setup-1.140-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749486

Note You need to log in before you can comment on or make changes to this bug.